Subject: Protocol Action: Guidelines for Writing RFC Text on Security Considerations to BCP

From: The IESG <[email-masked]>
Date: Thu, 13 Feb 2003 18:50:16 -0500

The IESG has approved the Internet-Draft 'Guidelines for Writing RFC
Text on Security Considerations' <draft-iab-sec-cons-03.txt> as a BCP.
This document is the product of the Internet Architecture Board.
The IESG contact persons are Erik Nordmark and Thomas Narten.

Technical Summary
 
All RFCs are required by [RFC 2223] to contain a Security Considera-
tions section. The purpose of this is both to encourage document
authors to consider security in their designs and to inform the
reader of relevant security issues. This memo is intended to provide
guidance to RFC authors in service of both ends.
 
Working Group Summary
 
      This document is not a product of a working group.
 
Protocol Quality
 
      This document has been reviewed for the IESG by Erik Nordmark.